Subject: GA-DIGEST V1 #563
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, June 25 2001            Volume 01 : Number 563

----------------------------------------------------------------------

Date: Mon, 25 Jun 2001 11:49:58 -0000
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Motion to Condemn the Propsed "theft" of the .BIZ tld by ICANN

I agree with Thomas, with the two caveat below.

Thomas Roessler wrote:
>
>On 2001-06-24 09:00:32 -0400, Sandy Harris wrote:
>
>>Nonsense. Voting may sometimes be a useful tool for testing
>>whether a consensus exists. If it is clear, as it is here on this
>>issue, that no consensus exists, then a vote is pointless.
>
>Not at all.  Voting on this topic will, in this case, make the
>non-existence of any consensus abundantly clear, and would thus help
>the GA.

First caveat: on the question of the unique/multiple roots the discussion 
comes back periodically, and I do not expect a vote of the GA to prevent the 
issue to pop up again in few months (maybe with a dot-something-else).

Second caveat: a vote is expensive, if not in IT resources (a poll can be 
set up in a much easier way and is sufficient as a first check), in terms of 
blocking the debate. I would not recommend to take the habit of 
motioning-seconding-polling for every question: let's keep it for few 
meaningful things.
(Kent Crispin has given a "reductio ad absurdum" demonstration of what I 
mean: see http://www.dnso.org/clubpublic/ga/Arc07/msg01126.html)

Regards
Roberto

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Jun 2001 12:09:54 -0000
From: "Roberto Gaetano" <[email-masked]>
Subject: RE: [ga] Consensus

Leah,

>
>Okay, let's say the GA agreed on 2/3 (not necessarily my choice).
>2/3 of what?  The entire voting membership?  Has that ever
>happened?  I don't think I've ever seen 2/3 participate in discussion,
>never mind a vote.  That would permanently paralyze the GA.
>
>2/3 of the 30 or so who do participate?  This has happened
>already.  The few really loud ones squelsh those who disagree with
>them.  One could easily draw a line and the two camps would be
>obvious.  When does it reach consensus enough for a vote?

I have two comments.

First, the questions of consensus and participation happen all the time in 
bodies like the IETF. They don't have a strict definition either, but in 
years I have not seen the type of debate we are having here now (not even in 
Poisson, the most "wandering-in-the-weeds" IETF WG).

Second, does it matter? I mean, it seems to me that we are mistaking the GA 
for a decision-making body, like a small parliament (or Name Council), where 
a single vote might matter. We only debate and provide indications: whenever 
a resolution or a vote is passed, we register the number of voters, the Yes 
and No, and present the result to NC and/or BoD for their evaluation. The 
one vote more or less is not the issue: the issue should be the 
participation to the debate, the capability of coming up with imaginative 
alternatives, the depth of the argumentations, the capacity of involving who 
is sitting at the fence.
I argued many times by now that the tendency of solving our problems with 
motions and votes changes the nature of the GA, and will eventually make us 
superfluous.
In particular if we vote motions *instead* of debating the issues.

Best regards
Roberto

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Jun 2001 22:24:25 +1000
From: "Dassa" <[email-masked]>
Subject: RE: [ga] Consensus

|> -----Original Message-----
|> From: [email-masked] On Behalf Of Eric Dierker
|> Sent: Monday, June 25, 2001 11:41 AM
|> To: Steven Heath
|> Cc: ga
|> Subject: Re: [ga] Consensus
|>
|>
|> Regardless of a few outspoken anti-dotcommoners when things come to a
vote it is
|> because hardworking folks propose it out of a sense of right, and we
witness
|> statistics of consensus.  Watch closely who opposes voting and you will
see who
|> does not want verifiable statistics of consensus.  Joop is our point of
light in
|> this regard, he loves to hear what the people really think and document
it.

A vote in the GA Assembly is supposed to assist in evaluating agreement or
consensus on a position.  What I see is issues being pushed to a vote with
very little documentation or work being put into detailing the positions
relative to the issues.  Hopefully, we can all work together to define
processes where substantial work and documentation will be forthcoming from
the GA.  By processes, depending on the discussions that evolve, we may
actually refer to best practices.

I'm going to summarise a few points from a number of posts here as well, to
save on the number of posts.

I often see you post "on behalf" of the dotcommoners, I question your right
to speak on behalf of dot com holders.  I have a number myself and although
I may agree with some of your posts, I have not assigned you the right to
speak on my behalf.  A number of other domain registrants I have spoken to
also disagree with your claiming to speak on their behalf.  For anyone to
make the claim of speaking for others, they need to have that right
assigned to them.  Far as I can see, your claim is not vindicated.

In the above quoted paragraph you refer to "a few outspoken
anti-dotcommoners", personally I have not seen any behaviour in support of
such a statement against members of the GA Assembly.  Differences in
opinion, yes.  There is a difference.

Statements where attempts are made to influence how others may view the
standpoint of opposition to positions held by others have little value for
me.  In the case of the arguments I have seen against voting for instance,
they do not support the supposition the people who have made posts do not
want verifiable statistics of consensus, nor has it been defined that a
vote is a statistic of consensus as they are held in the GA.  The consensus
opinion I have personally evaluated, is a vote as a tool to be used on the
road to consensus and not the final declaration of a consensus.

I do not agree with others that we need to abandon process to achieve
consensus.  Consensus to me relies even more on process and best practice
than do vote declaring democratic forums.  For instance, too much time is
wasted on explaining points of view in various threads.  It would be a far
more profitable process if we developed a process of best practice where
those who support a particular view posted a document supporting their
viewpoint to initiate discussion and we had a process where that document
could be developed as a focus point for the consensus building.  Hopefully
work in GA-Rules will see if such best practices can be developed or not.

Darryl (Dassa) Lynch.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Jun 2001 08:46:26 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] Meaning of "Consensus"

In my personal opinion, Danny's points are right on target.  It is critical
to get beyond the point where we think consensus can be determined by a vote
of some subgroup of the overall affected population.

Chuck Gomes

- -----Original Message-----
From: Patrick Corliss [mailto:[email-masked]]
Sent: Monday, June 25, 2001 1:20 AM
To: Danny Younger
Cc: [ga]
Subject: [ga] Meaning of "Consensus"

On Sat, 31 Mar 2001 15:46:45 -0500, Danny Younger wrote:
To: <[email-masked]>
Subject: [ga] Suggestions

> My preliminary suggestions for DNSO improvement have been posted to the
> Public Forum.  The URL:
> http://forum.icann.org/cgi-bin/rpgmessage.cgi?dnsoreview1;3AC63E2A00000030
>
> I look forward to seeing your comments posted as well.

This describes Danny's views on "consensus".  It is very worth reading.

I quite agree with William X. Walsh that conensus requires more that a
simple majority.  I do not agree that a 2/3 rds majority satisfies
consensus.  What is needed is substantial agreement in the sense that those
who disagree accept the proposal of offer as the best solution they can
reasonably expect or they don't disagree strongly enough to have a fight
over the issue.

Let's say you have a country with two racial groups.  One group has twice as
many members as the other giving them a two-thirds majority.  The majority
decides to overwhelm the minority by taking their land, their personal
possessions and even their lives.   Clearly there is no consensus.

On the other hand, we have a vote about mailing lists.  :Let's say that
everybody except one lone voice agrees that mailing lists are sort of a good
idea.  Some people think there should be more of less of them but, in the
end, everybody agrees on five.   You could say there was general agreement
even if everybody would have preferred a different proposal.  That's more
like consensus.

But please read Danny's comments following:

On Sat, March 31, 2001 at 8:29 PM GMT, Danny Younger wrote:
http://forum.icann.org/cgi-bin/rpgmessage.cgi?dnsoreview1;3AC63E2A00000030

The DNSO recommends domain name policies to the ICANN Board; these policies
purportedly are based on what has been termed a bottoms-up consensus-based
decision-making process.  At issue is whether these recommendations truly
stem from "consensus".   It is my observation that what is commonly held to
be "consensus" by the vast majority of participants in the General Assembly
and by members of the Names Council of the DNSO is not that which ICANN
itself defines as "consensus":

A "Consensus Policy" is one adopted by ICANN as follows:
1. "Consensus Policies" are those adopted based on a consensus among
Internet stakeholders represented in the ICANN process, as demonstrated by
(1) the adoption of the policy by the ICANN Board of Directors, (2) a
recommendation that the policy should be adopted, by at least a two-thirds
vote of the council of the ICANN Supporting Organization to which the matter
is delegated, and (3) a written report and supporting materials (which must
include all substantive submissions to the Supporting Organization relating
to the proposal) that (i) documents the extent of agreement and disagreement
among impacted groups, (ii) documents the outreach process used to seek to
achieve adequate representation of the views of groups that are likely to be
impacted, and (iii) documents the nature and intensity of reasoned support
and opposition to the proposed policy.

To better illustrate this above point, let us consider a recent effort to
arrive at consensus, an effort that began in response to the following Board
resolution:

   Whereas, a proposal has been presented to the Board for various
   revisions in the agreements among ICANN, Network Solutions, Inc.,
   and the United States Department of Commerce that were approved on
   4 November 1999 in resolutions 99.132 and 99.133 and were signed
   on 10 November 1999;

   Whereas, the Board intends to consider what action, if any, to take
   on this proposal in its meeting to be scheduled for 2 April 2001
   at a time to be confirmed;

   It is therefore

   RESOLVED [01.22] that the Board requests all members of the Internet
community, including the Names Council and any of the constituencies and
other participants in the Domain Name Supporting Organization, to provide
comments on the substantive merits of the proposal no later than 31 March
2001;

The General Assembly of the DNSO initiated the consensus process with debate
on this topic and came to the following conclusions (as reported to the
Names Council):

After thorough discussion, the GA has shown rough consensus in favour to
option A, i.e. to keep the current contract.  A straw poll conducted between
the 15 and 20 March has given the following
results:
- - 24 in favour of the current contract (option A)
- - 2 in favour of the new contract (option B)
- - 1 neither of the above

Subsequent to this conclusion being posted, some members of the General
Assembly expressed concern that the issue of the .org charter had not been
fully addressed in the GA statement, to which the Chair replied:

I have spent some time in going again through the 587 messages from
2001-03-08 to 2001-03-25, when I have sent the report.  I might have
overlooked something for the second time, but my findings are the following:

- - In favour of the change of the charter of .org: 0
- - Against the change of the charter of .org: 7
- - Against the removal of names: 5
- - No opinion on the subject of the .org charter change: 34

If I misunderstood somebody, can the misunderstood party point out to me the
message that I have overlooked, or misinterpreted?

Of particular note is the Chair's observation on the overall process:

Nowhere I said that there was consensus on changing the charter.  I only
stated that, should the charter be changed, there's consensus that the
current bona-fide registrations be kept.  In all fairness, this is what I
understood.  We have enough problems with the people that estimate that 24
to 2 is not consensus enough, you can imagine the reactions to a consensus
call that was more dubious.

An analysis of the extent of participation in the above-cited debate is
critical to our understanding of how members of ICANN view the concept of
"consensus" or "rough consensus".  Comments on the .org charter topic came
from members of the GA voting registry, and from nine participants not on
that roster.  There are currently 291 registered GA voters, and with these
additional nine participants the total contributory GA pool therefore
consists of a sum total of 300 voices.

Seven of these participants (02.33%) argued against the change of the .org
charter; another five such members (01.66%) argued against removal of names.
Two hundred eighty eight members (96%) chose not to participate in
discussions on this topic.

Similarly, in the context of the GA position on the proposed Verisign
agreement it can be noted that:

Twenty-four participants (12.5%) were in favor of the current contract
arrangements;
Two of the participants (00.66%) were against, and
Two hundred seventy-four (91.33%) chose not to participate in the poll.

It is my view that the above numbers are more reflective of the phenomenon
known as "last man standing" than as any true measure of consensus.

Based on the numbers alone, a casual observer might conceivably conclude
that over 90% of the General Assembly decided that these topics were not in
fact policy issues; that as such no comments were warranted, but this too is
not an accurate assessment.

What is clearly true is that flawed procedures within the General Assembly
have created a situation wherein the expectations of the Board consistently
fail to be met.  Consider the comments of Director Auerbach:

*      As one who does have the job of examining and passing on the output
of the DNSO - I expect well formed policy decisions, including analysis of
the competing views, and backed by procedures that give me confidence that
all parties have had the opportunity to fair participate.

*      I support the determination of group opinion by the use of solid
procedures that include the placement of clearly articulated issues before a
clearly formed electorate who make clear votes that are counted. As it
stands, as a member of the ICANN Board of Directors, I am very unlikely to
give credence to any matter that comes out of the DNSO unless I see
objective data indicating that the DNSO has reached its conclusion by
something better than the hand waving that has to date been called
"consensus".

Having only 8.6% of the participants in the GA determine that which has been
termed "consensus" (no matter what the decision) is comparable to having a
vote of the Board of Directors in which only two members (10.56%) show up to
cast a vote.   One would seriously doubt that anyone would consider such a
vote to be representative of "consensus".

What is missing procedurally is an obligation to establish a necessary
quorum to legitimize the decision-making process in the General Assembly.
Yet even with a quorum, unless decisions are accompanied by a substantive
"analysis" of the kind to which Director Auerbach has referred (and which
are stipulated within the context of a uniform policy declaration), the
pronouncement of "consensus" will never be considered sufficiently
justifiable, nor will it withstand judicial scrutiny.

An agreement on the requirements of "consensus" is clearly needed, as it is
most obvious that many participants in the DNSO confuse simple "majority"
with "consensus".

Even members of the Names Council obfuscate the meaning of "consensus" in
their resolutions. by way of example, note that the "Names Council
resolution on the proposed revision to the ICANN/Verisign (NSI) agreement"
states:

Parts B and C passing by majority and A and D by a 2/3 majority thus
representing a consensus policy within the definitions of the NC by-laws and
referenced in the 1999 ICANN NSI agreement.

"Consensus Policies are those adopted based on a consensus among Internet
stakeholders represented in the ICANN process, as demonstrated by (1) the
adoption of the policy by the ICANN Board of Directors, (2) a recommendation
that the policy should be adopted by at least a two-thirds vote of the
council of the ICANN Supporting Organization to which the matter is
delegated.."

Significant by its absence is the remainder of this quote:

"and (3) a written report and supporting materials (which must include all
substantive submissions to the Supporting Organization relating to the
proposal) that (i) documents the extent of agreement and disagreement among
impacted groups, (ii) documents the outreach process used to seek to achieve
adequate representation of the views of groups that are likely to be
impacted, and (iii) documents the nature and intensity of reasoned support
and opposition to the proposed policy."

Also significant is the absence of the required "analysis" in an NC
presentation that was not much more than a mere compilation of the views of
the constituencies.   Most obviously, not "all" substantive submissions were
included in the supporting materials, there was no written "report", only
the declaration of a resolution with accompanying position papers; the
outreach process was not documented, and an assessment of the relative
weight or fervor of opinions was never prepared.

There are no shortcuts to getting the job done right.  If we intend to
contribute within the ICANN process, we have an implied responsibility under
the Bylaws to guard against the possibility of judicial challenge that may
contest "the presence of such a consensus".

It is our obligation therefore to provide for the requisite "document trail"
to substantiate any claims of "consensus".  This has not been done.  Only
one constituency actually reported on the degree of its outreach and
response to such outreach, the ccTLDs.  Out of 245 current ccTLDs, it was
reported that:

1. Four (4) members are in favour of "A"  (01.63%)
2. Five (5) members are in favour of "B"  (02.04%)
A result based on replies by less than 4% of the constituency members can
hardly be called consensus.

Whereas the remaining constituencies (Business, Non-Commercial, ISP, IP, and
Registrars) didn't even report on their outreach process, it is impossible
to properly assess their conclusions.
There are 180 registrars, but how many actually participated in this
process?  There are 66 voting members in the business constituency.  Where
are the records to indicate that any of them were even contacted?

I, personally in Melbourne, re-submitted my application to join the Business
Constituency (after having faxed it in three weeks earlier). I can attest to
the fact that I was not contacted by the Business Constituency, nor by their
NC members, nor notified in any manner regarding a need to comment on the
Verisign agreement.

I am not, however, disputing that outreach occurred; at issue is the failure
to document outreach and response.  What is missing is a set of publicly
accessible constituency mailing list archives that may be used to quantify
results.  The ICANN Bylaws stipulate that "The Corporation and its
subordinate entities shall operate to the maximum extent feasible in an open
and transparent manner and consistent with procedures designed to ensure
fairness."  Without such archives we do not have the transparency and the
openness that is stipulated.

Solutions to our problems:

1. EDUCATION -- As the concept of "consensus" appears to be thoroughly alien
to most ICANN participants, the ICANN staff should present a workshop on
this topic on every occasion that ICANN convenes in session.  Guest
speakers, such as David Johnson and Susan Crawford, should be invited as
expert commentators.     Documents on the topic of the consensus process
should be provided as a link on the main DNSO website.

2. PROCESS - Those on the voting roster of the General Assembly should be
required to vote; failure to vote will place voting privileges at risk.  A
quorum should be established.

3. OUTREACH - As decision-making will be based on both outreach and
quantifiable response to such outreach, each constituency must have its own
publicly archived mailing list.

4. WORK-PRODUCT - That which will ultimately take the form of a uniform
consensus policy must be rigorously documented.
<end Danny Younger>

I agree generally with these views.

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Jun 2001 08:59:26 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: [ga] Quorum and Definition

I believe it is time that this General Assembly considered a resolution
on what constitutes a valid quorum requirement for the validity of any
future voting.  If this is not established, we can talk till the sky
falls.

The next step is the definition of what a domain name is in fact, not in
some nebulous or partisan legal haze.  At no other time in History has a
public resource remained undefined in terms of its estimated ontic
significance and value for so long (not to mention its economic
weight).  I disagree with Dr. Cerf when he says that the ontological
definition of a domain name is something that WIPO should handle.  WIPO
should be involved in its definition, but they are not solely qualified
to determine the character of domain names.  I believe it is clearly the
task of the Domain Name Supporting Organization to confirm a definition
position on domain names.  If this question were to be unequivocally
settled, it would go a long way to solving many of the perceived and
apparent domain name policy issues that the DNSO could conceivably be
faced with.  (I also wish to point out that I found Milton Mueller's
proposal of a three-year holdership confirmation of rights to a domain
name in Stockholm to have been a thought-step in the right direction at
this stage).

Sincerely,

Sotiris Sotiropoulos
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Jun 2001 09:04:49 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Meaning of "Consensus"

Excellent Mr. Gomes!  Then you would agree in the importance of an established
quorum figure for the GA, to circumvent capture by a subgroup on a given vote,
yes?

Sotiris Sotiropoulos

"Gomes, Chuck" wrote:

> In my personal opinion, Danny's points are right on target.  It is critical
> to get beyond the point where we think consensus can be determined by a vote
> of some subgroup of the overall affected population.
>
> Chuck Gomes
>
> -----Original Message-----
> From: Patrick Corliss [mailto:[email-masked]]
> Sent: Monday, June 25, 2001 1:20 AM
> To: Danny Younger
> Cc: [ga]
> Subject: [ga] Meaning of "Consensus"
>
> On Sat, 31 Mar 2001 15:46:45 -0500, Danny Younger wrote:
> To: <[email-masked]>
> Subject: [ga] Suggestions
>
> > My preliminary suggestions for DNSO improvement have been posted to the
> > Public Forum.  The URL:
> > http://forum.icann.org/cgi-bin/rpgmessage.cgi?dnsoreview1;3AC63E2A00000030
> >
> > I look forward to seeing your comments posted as well.
>
> This describes Danny's views on "consensus".  It is very worth reading.
>
> I quite agree with William X. Walsh that conensus requires more that a
> simple majority.  I do not agree that a 2/3 rds majority satisfies
> consensus.  What is needed is substantial agreement in the sense that those
> who disagree accept the proposal of offer as the best solution they can
> reasonably expect or they don't disagree strongly enough to have a fight
> over the issue.
>
> Let's say you have a country with two racial groups.  One group has twice as
> many members as the other giving them a two-thirds majority.  The majority
> decides to overwhelm the minority by taking their land, their personal
> possessions and even their lives.   Clearly there is no consensus.
>
> On the other hand, we have a vote about mailing lists.  :Let's say that
> everybody except one lone voice agrees that mailing lists are sort of a good
> idea.  Some people think there should be more of less of them but, in the
> end, everybody agrees on five.   You could say there was general agreement
> even if everybody would have preferred a different proposal.  That's more
> like consensus.
>
> But please read Danny's comments following:
>
> On Sat, March 31, 2001 at 8:29 PM GMT, Danny Younger wrote:
> http://forum.icann.org/cgi-bin/rpgmessage.cgi?dnsoreview1;3AC63E2A00000030
>
> The DNSO recommends domain name policies to the ICANN Board; these policies
> purportedly are based on what has been termed a bottoms-up consensus-based
> decision-making process.  At issue is whether these recommendations truly
> stem from "consensus".   It is my observation that what is commonly held to
> be "consensus" by the vast majority of participants in the General Assembly
> and by members of the Names Council of the DNSO is not that which ICANN
> itself defines as "consensus":
>
> A "Consensus Policy" is one adopted by ICANN as follows:
> 1. "Consensus Policies" are those adopted based on a consensus among
> Internet stakeholders represented in the ICANN process, as demonstrated by
> (1) the adoption of the policy by the ICANN Board of Directors, (2) a
> recommendation that the policy should be adopted, by at least a two-thirds
> vote of the council of the ICANN Supporting Organization to which the matter
> is delegated, and (3) a written report and supporting materials (which must
> include all substantive submissions to the Supporting Organization relating
> to the proposal) that (i) documents the extent of agreement and disagreement
> among impacted groups, (ii) documents the outreach process used to seek to
> achieve adequate representation of the views of groups that are likely to be
> impacted, and (iii) documents the nature and intensity of reasoned support
> and opposition to the proposed policy.
>
> To better illustrate this above point, let us consider a recent effort to
> arrive at consensus, an effort that began in response to the following Board
> resolution:
>
>    Whereas, a proposal has been presented to the Board for various
>    revisions in the agreements among ICANN, Network Solutions, Inc.,
>    and the United States Department of Commerce that were approved on
>    4 November 1999 in resolutions 99.132 and 99.133 and were signed
>    on 10 November 1999;
>
>    Whereas, the Board intends to consider what action, if any, to take
>    on this proposal in its meeting to be scheduled for 2 April 2001
>    at a time to be confirmed;
>
>    It is therefore
>
>    RESOLVED [01.22] that the Board requests all members of the Internet
> community, including the Names Council and any of the constituencies and
> other participants in the Domain Name Supporting Organization, to provide
> comments on the substantive merits of the proposal no later than 31 March
> 2001;
>
> The General Assembly of the DNSO initiated the consensus process with debate
> on this topic and came to the following conclusions (as reported to the
> Names Council):
>
> After thorough discussion, the GA has shown rough consensus in favour to
> option A, i.e. to keep the current contract.  A straw poll conducted between
> the 15 and 20 March has given the following
> results:
> - 24 in favour of the current contract (option A)
> - 2 in favour of the new contract (option B)
> - 1 neither of the above
>
> Subsequent to this conclusion being posted, some members of the General
> Assembly expressed concern that the issue of the .org charter had not been
> fully addressed in the GA statement, to which the Chair replied:
>
> I have spent some time in going again through the 587 messages from
> 2001-03-08 to 2001-03-25, when I have sent the report.  I might have
> overlooked something for the second time, but my findings are the following:
>
> - In favour of the change of the charter of .org: 0
> - Against the change of the charter of .org: 7
> - Against the removal of names: 5
> - No opinion on the subject of the .org charter change: 34
>
> If I misunderstood somebody, can the misunderstood party point out to me the
> message that I have overlooked, or misinterpreted?
>
> Of particular note is the Chair's observation on the overall process:
>
> Nowhere I said that there was consensus on changing the charter.  I only
> stated that, should the charter be changed, there's consensus that the
> current bona-fide registrations be kept.  In all fairness, this is what I
> understood.  We have enough problems with the people that estimate that 24
> to 2 is not consensus enough, you can imagine the reactions to a consensus
> call that was more dubious.
>
> An analysis of the extent of participation in the above-cited debate is
> critical to our understanding of how members of ICANN view the concept of
> "consensus" or "rough consensus".  Comments on the .org charter topic came
> from members of the GA voting registry, and from nine participants not on
> that roster.  There are currently 291 registered GA voters, and with these
> additional nine participants the total contributory GA pool therefore
> consists of a sum total of 300 voices.
>
> Seven of these participants (02.33%) argued against the change of the .org
> charter; another five such members (01.66%) argued against removal of names.
> Two hundred eighty eight members (96%) chose not to participate in
> discussions on this topic.
>
> Similarly, in the context of the GA position on the proposed Verisign
> agreement it can be noted that:
>
> Twenty-four participants (12.5%) were in favor of the current contract
> arrangements;
> Two of the participants (00.66%) were against, and
> Two hundred seventy-four (91.33%) chose not to participate in the poll.
>
> It is my view that the above numbers are more reflective of the phenomenon
> known as "last man standing" than as any true measure of consensus.
>
> Based on the numbers alone, a casual observer might conceivably conclude
> that over 90% of the General Assembly decided that these topics were not in
> fact policy issues; that as such no comments were warranted, but this too is
> not an accurate assessment.
>
> What is clearly true is that flawed procedures within the General Assembly
> have created a situation wherein the expectations of the Board consistently
> fail to be met.  Consider the comments of Director Auerbach:
>
> *      As one who does have the job of examining and passing on the output
> of the DNSO - I expect well formed policy decisions, including analysis of
> the competing views, and backed by procedures that give me confidence that
> all parties have had the opportunity to fair participate.
>
> *      I support the determination of group opinion by the use of solid
> procedures that include the placement of clearly articulated issues before a
> clearly formed electorate who make clear votes that are counted. As it
> stands, as a member of the ICANN Board of Directors, I am very unlikely to
> give credence to any matter that comes out of the DNSO unless I see
> objective data indicating that the DNSO has reached its conclusion by
> something better than the hand waving that has to date been called
> "consensus".
>
> Having only 8.6% of the participants in the GA determine that which has been
> termed "consensus" (no matter what the decision) is comparable to having a
> vote of the Board of Directors in which only two members (10.56%) show up to
> cast a vote.   One would seriously doubt that anyone would consider such a
> vote to be representative of "consensus".
>
> What is missing procedurally is an obligation to establish a necessary
> quorum to legitimize the decision-making process in the General Assembly.
> Yet even with a quorum, unless decisions are accompanied by a substantive
> "analysis" of the kind to which Director Auerbach has referred (and which
> are stipulated within the context of a uniform policy declaration), the
> pronouncement of "consensus" will never be considered sufficiently
> justifiable, nor will it withstand judicial scrutiny.
>
> An agreement on the requirements of "consensus" is clearly needed, as it is
> most obvious that many participants in the DNSO confuse simple "majority"
> with "consensus".
>
> Even members of the Names Council obfuscate the meaning of "consensus" in
> their resolutions. by way of example, note that the "Names Council
> resolution on the proposed revision to the ICANN/Verisign (NSI) agreement"
> states:
>
> Parts B and C passing by majority and A and D by a 2/3 majority thus
> representing a consensus policy within the definitions of the NC by-laws and
> referenced in the 1999 ICANN NSI agreement.
>
> "Consensus Policies are those adopted based on a consensus among Internet
> stakeholders represented in the ICANN process, as demonstrated by (1) the
> adoption of the policy by the ICANN Board of Directors, (2) a recommendation
> that the policy should be adopted by at least a two-thirds vote of the
> council of the ICANN Supporting Organization to which the matter is
> delegated.."
>
> Significant by its absence is the remainder of this quote:
>
> "and (3) a written report and supporting materials (which must include all
> substantive submissions to the Supporting Organization relating to the
> proposal) that (i) documents the extent of agreement and disagreement among
> impacted groups, (ii) documents the outreach process used to seek to achieve
> adequate representation of the views of groups that are likely to be
> impacted, and (iii) documents the nature and intensity of reasoned support
> and opposition to the proposed policy."
>
> Also significant is the absence of the required "analysis" in an NC
> presentation that was not much more than a mere compilation of the views of
> the constituencies.   Most obviously, not "all" substantive submissions were
> included in the supporting materials, there was no written "report", only
> the declaration of a resolution with accompanying position papers; the
> outreach process was not documented, and an assessment of the relative
> weight or fervor of opinions was never prepared.
>
> There are no shortcuts to getting the job done right.  If we intend to
> contribute within the ICANN process, we have an implied responsibility under
> the Bylaws to guard against the possibility of judicial challenge that may
> contest "the presence of such a consensus".
>
> It is our obligation therefore to provide for the requisite "document trail"
> to substantiate any claims of "consensus".  This has not been done.  Only
> one constituency actually reported on the degree of its outreach and
> response to such outreach, the ccTLDs.  Out of 245 current ccTLDs, it was
> reported that:
>
> 1. Four (4) members are in favour of "A"  (01.63%)
> 2. Five (5) members are in favour of "B"  (02.04%)
> A result based on replies by less than 4% of the constituency members can
> hardly be called consensus.
>
> Whereas the remaining constituencies (Business, Non-Commercial, ISP, IP, and
> Registrars) didn't even report on their outreach process, it is impossible
> to properly assess their conclusions.
> There are 180 registrars, but how many actually participated in this
> process?  There are 66 voting members in the business constituency.  Where
> are the records to indicate that any of them were even contacted?
>
> I, personally in Melbourne, re-submitted my application to join the Business
> Constituency (after having faxed it in three weeks earlier). I can attest to
> the fact that I was not contacted by the Business Constituency, nor by their
> NC members, nor notified in any manner regarding a need to comment on the
> Verisign agreement.
>
> I am not, however, disputing that outreach occurred; at issue is the failure
> to document outreach and response.  What is missing is a set of publicly
> accessible constituency mailing list archives that may be used to quantify
> results.  The ICANN Bylaws stipulate that "The Corporation and its
> subordinate entities shall operate to the maximum extent feasible in an open
> and transparent manner and consistent with procedures designed to ensure
> fairness."  Without such archives we do not have the transparency and the
> openness that is stipulated.
>
> Solutions to our problems:
>
> 1. EDUCATION -- As the concept of "consensus" appears to be thoroughly alien
> to most ICANN participants, the ICANN staff should present a workshop on
> this topic on every occasion that ICANN convenes in session.  Guest
> speakers, such as David Johnson and Susan Crawford, should be invited as
> expert commentators.     Documents on the topic of the consensus process
> should be provided as a link on the main DNSO website.
>
> 2. PROCESS - Those on the voting roster of the General Assembly should be
> required to vote; failure to vote will place voting privileges at risk.  A
> quorum should be established.
>
> 3. OUTREACH - As decision-making will be based on both outreach and
> quantifiable response to such outreach, each constituency must have its own
> publicly archived mailing list.
>
> 4. WORK-PRODUCT - That which will ultimately take the form of a uniform
> consensus policy must be rigorously documented.
> <end Danny Younger>
>
> I agree generally with these views.
>
> Regards
> Patrick Corliss
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #563
************************